/*
	Name: LitaRupture Style Sheet
	Date: Sep 2020
	Version: 1.3
	Author: T Newfields
	Autor URI: http://tnewfields.info
*/

a {outline: 0px;}
.active {background-color: #4CAF50;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {color: #38537D;
	padding: 0px;
	text-decoration: none;
}
a:hover, a:active {
	background-color: #C74350;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}

.alternativetext {font-family: Luminari, Quicksand, Bryant, Superstudio, 'Existence Light', Lane, 'New Cicle', serif;
	color: #004513;
	font-size: 236%;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-align:center;
	-webkit-transform:scale(1,.618);
	transform:scale(1,.618);
	text-shadow: 1px 1px 1px #000,
                -1px -1px 3px #0DF48D,
                   0 2px 4px #000,
                   2px 0 7px #BF0371,
                   0 0 10px #000,
                   0 0 12px #019357,
                   0 0 16px #fff;
}

body {background-image: url("Graphics/index4.gif");
	background-color: #000305;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.75%;
}
.col:first-child {margin-left: 0; }

.dialog1 {color:#2C2829;
	font-family: "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", Goudy Old Style, Baskerville, "Monotype Sorts", serif;
    font-size: 1.4em;
	font-style: normal;
	font-weight: 600;
	line-height: 30px;
	text-align:center;
}
.dialog2 {color: #54400D;
	font-family: 'Curlz MT', Gabriola, 'Monotype Corsiva', Trattatello, David, 'Yuppy TC', 'Nanum Myeongjo';
	font-size: 1.3em;
	text-align:center;
	font-weight: 500;
	line-height: 30px;
	text-align: left;
    text-shadow: 1px 1px 1px #fff,
                -1px -1px -1px #Dff,
                 0 0 2px #fff,
                 2px 2px 5px #ffD,
                 0 0 6px #fff,
                 0 0 10px gold;
}

div {margin-right: auto; margin-left: auto;}


.ghosttext {color: black;
	font-size:1.4em;
	text-align:center;
	font-family: Luminari, Quicksand, 'Goudy Old Style', Perpetua, Trajan, Village, fantasy;
	font-weight:800;
	line-height: 40px;
	padding-left: 16px;
	padding-right: 16px;
    text-shadow: 1px 1px 1px #000,
                   -1px -1px 3px #FDF48D,
                   0 0 5px #000,
                   0 0 8px #BFA371,
                   0 0 12px #fff,
                   0 0 16px #719357,
                   0 0 20px #fff,
                   0 0 24px #3E9175;
}

.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}

h1 {color: white;
	font-family: Luminari, Quicksand, 'Goudy Old Style', Perpetua, Trajan, Village, fantasy;
	font-size: 300%;
	font-weight: 600;
	text-align: center;
	line-height: 90%;
	letter-spacing: 1px;
	margin-bottom: 12px;
    -webkit-transform:scale(1.4,1);
     transform:scale(1.4,1);
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}
h2 {color: #FFB14A;
	font-family: Palatino, Arial, Goudy Old Style, Baskerville, "Monotype Sorts", serif;
	font-size: 180%;
	font-weight: 800;
	letter-spacing: 2px;
	text-shadow: 1px 1px 0px white, 2px 2px 0px blue, 3px 6px 3 white;
	margin: 10px;
	text-align: center;
}
h3 {font-size: 1.429em}	/* 20px */
h4 {font-size: 1.286em; font-family: Luminari, Quicksand, 'Goudy Old Style', Perpetua, Trajan, Village, fantasy; margin-top:-5px;} 
h5 {font-size: 1.143em}	/* 16px */
h6 {font-size: 1em}	/* 14px */

h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}

.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.hvr-grow-shadow {display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: box-shadow, transform;
	transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.hvr-bounce-in {display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

img {border: 0px;}

.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;
}


img.grayscale {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray;
  -webkit-filter: grayscale(100%);
}

img.grayscale:hover {filter: none;
  -webkit-filter: grayscale(0%);
}

.inner-bg {box-shadow: inset 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, 0 0 10px #FDF48D, 0 0 15px #fff, 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

.hvr-rotate {display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hvr-rotate:hover, .hvr-rotate:focus, .hvr-rotate:active {-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
li {float: left; padding:10px;}
li a {display: block;  
    color: cyan;
    text-align: center;
    padding: 0px 10px;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #111;
}

.maintext {color:#000;
	font-family: "URW Palladio L","URW Bookman L","Century Schoolbook", Optima, Helvetica. Georgia,Times,"Times New Roman","Palatino Linotype",serif;
	font-size: 1.4em;
	font-style: normal;
	font-weight: 600;
	line-height: 35px;
	text-align:left;
	margin-bottom: .4em;
}

@media only screen and (max-width: 480px) {
	.col {margin: 1% 0 1% 0%;
	}
}
@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

.morph {-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.morph:hover {border-radius: 44%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

p {margin-bottom: 1.143em;}
* p:last-child {margin-bottom: 0px;}
.page-break {page-break-after: always;}

#proviso {font-size:80%;
	color: #6C9DFA;
	text-align:center;
	font-family: "Book Antiqua", "Gills Sans", Arial, Osaka, serif;
	font-weight:300;
}
#proviso2 {font-size:70%;
	color: #6C9DFA;
	text-align:center;
	letter-spacing: 1px;
	font-weight: 300;
	font-family: "Arial Narrow", "Apple Symbols", "Avenir Next", Eurostile, serif;
}
#proviso3 {font-size:78%;
	color: #FE9189;
	text-align:center;
	font-weight: 600;
	font-family: Copperplate Gothic Bold, Fox, Horn, serif;
}

.section {clear: both;
	padding: 0px;
	margin: 0px;
}
.single-spaced {display: block; 
            margin-bottom: 1em; }
.span_2_of_2 {width: 100%;
}
.span_1_of_2 {width: 49.12%;
}
Table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
table {border-spacing: 20px;}
td {vertical-align: top;}

ul {list-style-type: none;
	z-index:3;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
    position: fixed;
    top: 0;
    width: 100%;
}
